'use client';

import Notification from '@/components/Dashboard/patient/Notification';

export default function NotificationsPage() {

  return (

    <main className="p-4 space-y-6">
      <Notification />
    </main>
  );
}